
#wb_header { height: 110px; background-color: #f74343; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 940px; padding-bottom: 50px; background-color: rgba(112, 112, 112, 0.09); padding-top: 110px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 59px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-y fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1040px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1000px; min-height: 1040px; }
#wb_element_instance48 { top: 13px; left: 350px; min-width: 500px; width: 500px; min-height: 42px; height: 42px; display: block; z-index: 641; }
#wb_element_instance49 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance49 { top: 20px; left: 1030px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 478; }
#wb_element_instance50 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance50 { top: 20px; left: 1130px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 489; }
#wb_element_instance51 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance51 { top: 20px; left: 1080px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 486; }
#wb_element_instance52 { top: -10px; left: 520px; min-width: 66px; width: 66px; min-height: 66px; height: 66px; display: block; z-index: 404; }
#wb_element_instance52 img { width: 66px; height: 66px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance53 { top: 62px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; z-index: 838; }
#wb_element_instance53 > ul { display: block; }
#wb_element_instance53 ul { background: transparent none no-repeat center center; border: 1px none #000000; }
#wb_element_instance53, #wb_element_instance53 ul { text-align: center; }
#wb_element_instance53 ul ul { background: transparent none repeat left top; }
#wb_element_instance53 li { margin: 0px 2px 0px 2px; }
#wb_element_instance53 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat right center; }
#wb_element_instance53 li.over > a, #wb_element_instance53 li:focus > a { border: 1px solid #ffffff; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance53 li.active > a { border: 1px solid #ffffff; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance53:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance53:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance53:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance54 { top: 20px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 639; }
#wb_element_instance55 { top: 40px; left: 30px; min-width: 1140px; width: 1140px; min-height: 53px; height: 53px; display: block; z-index: 211; }
#wb_element_instance56 { top: 110px; left: 110px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; z-index: 212; }
#wb_element_instance56 iframe { width: 300px; height: 200px; }
#wb_element_instance57 { top: 110px; left: 470px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; z-index: 219; }
#wb_element_instance57 iframe { width: 300px; height: 200px; }
#wb_element_instance58 { top: 110px; left: 830px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; z-index: 220; }
#wb_element_instance58 iframe { width: 300px; height: 200px; }
#wb_element_instance59 { top: 344px; left: 110px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; z-index: 221; }
#wb_element_instance59 iframe { width: 300px; height: 200px; }
#wb_element_instance60 { top: 344px; left: 470px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; z-index: 222; }
#wb_element_instance60 iframe { width: 300px; height: 200px; }
#wb_element_instance61 { top: 344px; left: 830px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; z-index: 223; }
#wb_element_instance61 iframe { width: 300px; height: 200px; }
#wb_element_instance62 { top: 580px; left: 110px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; z-index: 224; }
#wb_element_instance62 iframe { width: 300px; height: 200px; }
#wb_element_instance63 { top: 580px; left: 470px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; z-index: 225; }
#wb_element_instance63 iframe { width: 300px; height: 200px; }
#wb_element_instance64 { top: 580px; left: 830px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; z-index: 226; }
#wb_element_instance64 iframe { width: 300px; height: 200px; }
#wb_header_bg { background: transparent none repeat-y fixed center top; background-size: auto auto; background-attachment: scroll; display: none; height: 110px; }
#wb_main .wb_cont_outer { top: 110px; }
#wb_sbg_placeholder { height: 110px; }
#wb_element_instance65 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance49 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance50 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance51 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance52 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
